@import url(font.css);

html, body{
	height:100%;
	margin:0;
	padding:0;
	color:#000;
	font-size:19px;
	font-family: 'almoni-reg';
	background-color:#fff;
	direction:rtl;
	-webkit-text-size-adjust: 100%;
}

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

ul{
	margin-top:10px;
	margin-bottom:15px;
}
li{
	list-style:none;
	background: url(images/bullet.jpg) no-repeat transparent;
	background-repeat:no-repeat;
	background-position:right 10px;
	padding-right:15px;
	margin-bottom:3px;
	line-height:24px;
}

p{
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}

h1,h2{
	margin:0;
	padding:0;
}

a img{
	border:0;
}

table{
    border-collapse: collapse;
    border-spacing: 0;
	border: 0px;
	margin:0;
	padding:0;
}

.fullWidth{
	width:100%;
}

td{
	vertical-align:top;
	margin:0;
	padding:0;
}

img{
	box-shadow: #000 0em 0em 0em;
}

#info{
	position:fixed;
	left:0px;
	top:0px;
	background-color:#CCC;
	opacity:0.5;
	z-index:99;
	display:none;
}

#wrapper{
}

input{
	padding:0;
	margin:0;
}

.cell_only{
	display:none;
}
.tablet_only{
	display:none;
}
.desktop_only{
	display:block;
}

.content_container{
	width:1028px;
	margin:0 auto;
	margin-bottom:40px;
}

.top_left_flowing_image{
	float:left;
	margin-right:50px;
	margin-bottom:30px;
}

.button {
    background-color: #1c75bc;
    border: 1px solid #1c75bc;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "almoni-bold";
    font-size: 19px;
    font-weight: normal;
    height: 30px;
    line-height: 28px;
    margin: 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
.button:hover {
    border: 1px solid #fff;
}
input{
	-webkit-appearance: none;
}




img.strech_image{
	width:100%;
	height:auto;
}

/*top bar-------------------------------------------------------*/

#top_bar{
	height:40px;
	background-color:#27aae1;
	overflow:auto;
}

#top_links_container{
	width:1028px;
	margin:0 auto;
	margin-top:9px;
}

#top_links_left{
	float:left;
	color:#fff;
}
.top_links_right{
	float:right;
	color:#fff;
	margin-right:200px;
}

#top_bar a{
	color:#fff;
	text-decoration:none;
}
#top_bar a:hover{
	color:#fff;
	text-decoration:underline;
}

/*end top bar-------------------------------------------------------*/

/*dekstop logo_and_menu_container-----------------------------------*/

#desktop_logo_and_menu_container{
	width:1028px;
	margin:0 auto;
	height:95px;
	margin-top:18px;
}

#menu_container a{
	color:#808285;
	text-decoration:none;
}
#menu_container a:hover{
	color:#27aae1;
}
#menu_container a.menu_link_selected{
	color:#27aae1;
}

#desktop_logo{
	float:right;
}
#desktop_logo img{
	display:block;
	padding-top:15px;
}

.menu_link_td{
	height:86px;
}

#menu_container{
	float:left;
}
#menu_container td{
	vertical-align:bottom;
}

.menu_underline{
	height:3px;
	background-color:#27aae1;
	margin-top:5px;
}

.menu_links_margin{
	width:16px;
}

#mobile_logo_and_menu_container{
	display:none;
}


/*end desktop logo_and_menu_container------------------------------*/

/*mobile logo_and_menu_container-----------------------------------*/

#mobile_logo_and_menu_container{
	width:95%;
	margin:0 auto;
	height:79px;
	margin-top:18px;
}
#mobile_logo{
	float:right;
}
#menu_btn{
	float:left;
	border:1px solid #27aae1;
	padding:5px;
	color:#5d564b;
	margin-top:20px;
	cursor:pointer;
	font-family:almoni-bold;
	position:relative;
}

.menu_btn_three_lines_line{
	height:1px;
	width:12px;
	background-color:#8dc63f;
}

#menu_x{
	color:#8dc63f;
/*	font-family:almoni-black;*/
}

#menu_btn td{
	vertical-align:middle;
}

#mobile_menu {
    background-color: #fff;
    border: 1px solid #27aae1;
/*    box-shadow: 2px 2px 3px #888888;*/
    display: none;
    position: absolute;
    left: -1px;
    top: 45px;
    width: 305px;
}

.mobile_menu_link a {
    border-bottom: 1px solid #27aae1;
    color: #333;
    display: block;
	width:90%;
	margin:0 auto;
    font-family: almoni-bold;
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    text-decoration: none;
}
.last_mobile_menu_link a{
	border-bottom: 0;
}

/*end mobile logo_and_menu_container-----------------------------------*/

/*slogen_with_bg-----------------------------------------------------*/

#slogen_with_bg{
	margin-top:20px;
	background-image:url(images/slogen_bg.jpg);
	height:146px;
	background-position:center;
	background-color:#062249;
	border-top:solid 2px #2a2a28;
	border-bottom:solid 2px #2a2a28;
	background-repeat:no-repeat;
}

#slogen_and_button_container{
	width:1028px;
	margin:0 auto;
	height:100%;
}

#slogen{
	float:right;
	font-family:almoni-black;
	font-size:27px;
	color:#fff;
}
#slogen td, #near_slogen_button_container td{
	height:146px;
	vertical-align:middle;
}
#near_slogen_button_container{
	float:left;
}

#near_slogen_button{
	background-color:#8dc63f;
	border:1px solid #8dc63f;
	color:#fff;
	font-size:24px;
	font-family:almoni-bold;
	line-height:22px;
	padding-right:15px;
	padding-left:15px;
}

#near_slogen_button td{
	height:55px;
	vertical-align:middle;
}

#near_slogen_button_container a{
	text-decoration:none;
	color:#fff;
}
#near_slogen_button_container a:hover{
	text-decoration:none;
	color:#fff;
}
#near_slogen_button_container a:hover #near_slogen_button{
	border:1px solid #fff;
}

/*end slogen_with_bg-----------------------------------------------------*/

/*four_boxes---------------------------------------------------------*/

#four_boxes{
	width:1028px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:40px;
}

#four_boxes_mobile{
	display:none;
}

#box1{
	float:right;
	background-image:url(images/box1_shorter.jpg);
	width:251px;
	height:95px;
}
#box2{
	float:right;
	background-image:url(images/box2_shorter.jpg);
	width:246px;
	height:95px;
	margin-right:11px;
}
#box3{
	float:right;
	background-image:url(images/box3_shorter.jpg);
	width:248px;
	height:95px;
	margin-right:11px;
}
#box4{
	float:right;
	background-image:url(images/box4_shorter.jpg);
	width:248px;
	height:95px;
	margin-right:11px;
}

.box a{
	display:block;
	width:95%;
	height:100%;
	font-family:almoni-bold;
	font-size:22px;
	color:#fff;
	line-height:25px;
	text-decoration:none;
	padding-right:5%;
}
.box a:hover{
	text-decoration:underline;

}
.box a td{
	height:80px;
	vertical-align:bottom;
}

/*end four_boxes---------------------------------------------------------*/


/*hp_par_title--------------------------------------------------------------*/

.hp_par_title_large{
	width:1028px;
	margin:0 auto;
	color:#fff;
	font-size:32px;
	font-family:almoni-bold;
	margin-bottom:20px;
	line-height:32px;
}
.hp_par_title_large table{
	width:100%;
}
.hp_par_title_large td{
	vertical-align:middle;
	padding-bottom:15px;
	padding-top:15px;
}
.hp_par_title_right{
	width:193px;
	background-color:#8dc63f;
	text-align:center;
}
.space_between_hp_par_sides{
	width:10px;
}
.hp_par_title_left{
	background-color:#1c75bc;
	text-align:right;
	padding-right:15px;
}

.hp_par_title_small{
	display:none;
}

/*end hp_par_title--------------------------------------------------------------*/

/*article_preview----------------------------------------------------------*/

.article_preview_item{
	padding-right:20px;
	background-image:url(images/pointer_icon.png);
	background-position:right 10px;
	background-repeat:no-repeat;
	margin-bottom:50px;
}
.article_preview_title{
	font-size:26px;
	color:#27aae1;
	font-family:almoni-bold;
	margin-bottom:12px;
}
.article_preview_title a{
	text-decoration:none;
	color:#27aae1;
}
.article_preview_title a:hover{
	text-decoration:underline;
	color:#27aae1;
}

a.article_preview_read_more{
	color:#27aae1;
	text-decoration:none;
}
a.article_preview_read_more:hover{
	color:#27aae1;
	text-decoration:underline;
}

/*end article_preview----------------------------------------------------------*/

/*newsletter_container-------------------------------------------------------*/

#newsletter_container{
	background-color:#27aae1;
	color:#fff;
}

#newsletter_wrapper{
	width:1028px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

.nl_title{
	float:right;
	font-size:32px;
	font-family:almoni-bold;
}
.nl_subtitle{
	float:right;
	padding-top:11px;
	margin-right:30px;
}

#nl_first_tf, #nl_second_tf{
	float:right;
	margin-right:20px;
	padding-top:5px;
}
#nl_first_tf input, #nl_second_tf input{
	font-family:almoni-reg;
	font-size:19px;
	color:#666;
	background-color:#fff;
	padding-right:10px;
	padding-left:10px;
	line-height:19px;
	border:0;
	padding-top:5px;
	padding-bottom:5px;
	width:220px;
}
#nl_send_btn_container{
	padding-top:5px;
	float:left;
}


/*end newsletter_container-------------------------------------------------------*/

/*footer----------------------------------------------------------------------------*/

#footer_container{
	background-color:#231f20;
	color:#939598;
	font-size:16px;
	text-align:justify;
}

#footer_container a{
	color:#fff;
	text-decoration:none;
}
#footer_container a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer_wrapper_desktop{
	width:1028px;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
}
#footer_wrapper_dekstop table{
	width:100%;
}
#footer_wrapper_desktop td{
	vertical-align:middle;
}

.footer_left{
	width:200px;
	text-align:left;
}

.footer_links{
	font-size:19px;
}

/*end footer----------------------------------------------------------------------------*/

/*page_main_title_container--------------------------------------------------------*/

.page_main_title_container{
	width:1028px;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:40px;
	color:#fff;
}
.page_main_title_container table{
	width:100%;
}
.page_main_title_right_td{
	width:14px;
	background-color:#8dc63f;
}
.page_main_title_left_td{
	background-color:#1c75bc;
	padding-top:15px;
	padding-bottom:15px;
}

.page_main_title{
	padding-right:15px;
	font-size:32px;
	line-height:32px;
	font-family:almoni-bold;
}

.page_main_title2{
	padding-right:15px;
	font-size:32px;
	line-height:32px;
	font-family:almoni-bold; 
	color:#fff; 
	background-color:#1c75bc; 
	padding:10px; 
	padding-right:15px; 
	border-right:14px solid #8dc63f;
	margin-bottom:20px;
	margin-top:5px;
}


/*end page_main_title_container--------------------------------------------------------*/

/*contact------------------------------------------------------------------------------------------*/

#form_and_map_container{
	width:1028px;
	margin:0 auto;
}

.form_label{
	font-size:18px;
	font-family:almoni-bold;
	color:#58595b;
	margin-bottom:5px;
}
#contact_form_container{
	float:right;
}
#map_container{
	float:left;
	width:600px;
	height:410px;
	margin-top:30px;
}
.contact_form_tf_container{
	margin-bottom:20px;
}
.contact_form_tf_container input{
	width:290px;
	font-size:18px;
	font-family:almoni-reg;
	color:#58595b;
	background-color:#f1f2f2;
	border:1px solid #d1d3d4;
	line-height:40px;
	text-indent:10px;
	height:40px;
}
.contact_form_ta_container textarea{
	width:270px;
	font-size:18px;
	font-family:almoni-reg;
	color:#58595b;
	background-color:#f1f2f2;
	border:1px solid #d1d3d4;
	line-height:19px;
	padding:10px;
	height:110px;
	resize:none;
}

#send_btn_container{
	float:left;
	margin-top:20px;
}

/*end contact---------------------------------------------------------------------------------*/

/*text rats styles--------------------------------------------------------------------------*/

.subtitle{
	color: #27aae1;
	font-family:almoni-bold;
	font-size:26px;
	line-height:26px;
	display:block;
	margin-bottom:15px;
	margin-top:30px;
}
.bold_text{
	font-family:almoni-bold;
}

.bigLink{
	font-family:almoni-bold;
	color:#8dc63f;
	text-decoration:none;
	
}


.green_text{
	color:#8dc63f;
}
.blue_text{
	color:#1c75bc;
}
.baby-blue_text{
	color:#27aae1;
}


.text_rats{
	font-size:20px;
/*	line-height:22px;*/
	color:#333;
}
.text_rats a{
	color:#8dc63f;
	text-decoration:none;
/*	white-space:nowrap;*/
	
}
.text_rats a:hover{
	text-decoration:underline;
}

.text_rats a.bigLink{
	white-space:normal;
}

.text_rats a.boxLink{
	border:1px #8dc63f solid;
	padding:2px;
}

.title_split{
	background-color:#1c75bc;
	margin-top:20px;
	margin-bottom:20px;
}

.title_split_right{
	background-color: #fff; 
	color:#fff; 
	margin:0; 
	padding:0; 
	text-align: center; 
	width: 20%; 
	font-size:28px; 
	font-family:almoni-bold; 
	display:inline-block; 
	vertical-align:middle;
}

.title_split_right table{
	width:95%;
	height:100%;
	text-align:right;
	background-color:#8dc63f;
}

.title_split_right td{
	padding-top:15px;
	padding-bottom:15px;
	padding-right:10px;
	padding-left:10px;
	text-align:center;
	vertical-align:middle;
}

.title_split_left{
	color:#fff; 
	margin:0; 
	padding:0; 
	text-align: right; 
	width:76%; 
	text-indent:0px; 
	font-size:28px; 
	padding-bottom:15px; 
	padding-top:15px;
	padding-right:10px;
	font-family:almoni-bold; 
	display:inline-block; 
	vertical-align:middle;
}

.heavy_font{
	font-family:almoni-black;
}

.gotoReg{
	cursor:pointer;
	font-family:almoni-bold;
	padding:8px;
	background-color:#27aae1;
	display:inline-block;
	color:#fff;
}
.gotoReg:hover{
	text-decoration:underline;
}

.gotoContact{
	cursor:pointer;
	font-family:almoni-bold;
	padding:8px;
	background-color:#8dc63f;
	display:inline-block;
	color:#fff;
}
.gotoContact:hover{
	text-decoration:underline;
}

.marker{
	background-color:#ffff99;
	padding-left:3px;
	padding-right:3px;
}

/*end text rats styles--------------------------------------------------------------------------*/

/*two_logos_container--------------------------------------------------------------------------*/

#two_logos_container{
	
}
#two_logos_container table{
	width:100%;
	
}
/*end two_logos_container--------------------------------------------------------------------------*/





